

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500&family=Montserrat:ital,wght@0,600;1,400;1,500&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


:root{
    scroll-behavior: smooth;
}

body{
font-family: 'EB Garamond', serif;
font-family: 'Montserrat', sans-serif;}


img{
    max-width: 1200px;
}

/*Header*/


.contenedor{
    width: 90%;
    max-width: 1200px;
    overflow: hidden;
    margin: auto;
    padding: 60px 0;
}

.header{
    height: 100vh;
    background-image: linear-gradient(to top, rgba(161, 140, 209, 0.5) 0%, rgba(251, 194, 235, 0.5) 100%), url(../Img/samuel-bourke-hs5peSkXRvw-unsplash.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;

}

.head{
    padding:0;
    text-align: center;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
   flex-direction: column;
   color:white;
}



.hamburger{
    position:fixed;
    top: 30px;
    right: 30px;
    background: #fff;
    width: 40px;
    height: 40px;
    cursor:pointer;
    border-radius: 10px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    
}

/*Nav*/

   .menú-navegación{
    position: fixed;
    top: 0;
    right: 0;
    width: 30vw;
    height: 100%;
    background-image: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    transform:translate(100%) ; 
    box-shadow: 0, 0, 6px rgb(0,0,0,.5);
}


.spread{
    transform: translate(0);
}


.menú-navegación a{
    color: #fff;
    text-decoration: none;
}


.Titulo{
    font-size: 60px;
    margin-bottom: 15px;
}

.copy{
    font-weight: 300;
    font-size: 25px;
}

/*header:hover .menú-navegación{
    transform:translate(100%)
}*/




/*Nuestros servicios*/


.subtitulo{
    text-align: center;
    font-weight: 300;
    color: #9f8ad0;
    margin-bottom: 40px;
    font-size: 40px;
}

.contenedor-servicio{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}


.contenedor-servicio img{

    width: 40%;

}


.checklist-servicio{
    width: 45%;
}

.service{
    margin-bottom:  20px ;






}


.n-service{
    margin-bottom: 7px;
    color: #9f8ad0;
}

.number{
    display: inline-block;
    background-image: linear-gradient(to top, #a18cd1 0%, #fbc2eb 100%);
    width: 30px;
    height: 30px;
    color: white;
    text-align: center;
    border-radius: 50%;
    font-weight: 700;
    line-height: 30px;
    margin-right: 5px;
}



/*Galeria*/



.gallery{
    background: #f2f2f2;
}


.contenedor-galeria{
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;

}


.img-galeria{
object-fit: cover;
width: 30%;
display: block;
margin-bottom: 15px;
box-shadow: 0 0 6px rgba(0, 0, 0, .5);
cursor: pointer;
}


.imagen-light{
   position: fixed;
   background: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(100%);
    transition: transform .2s ease-in-out;
}

.show{
    transform: translate(0);
}


.agregar-imagen{
    padding: 45px;
    align-items: center;
    object-fit: cover;
    width: 50%;
    justify-content: center;
    border-radius: 10px;
    transform: scale(0);
    transition: transform .3s .2s ;
    margin-top: 0 auto;



}

.showImage{
    transform: scale(1);
}


.close{
    position: absolute;
    top: 15px;
    right: 15px;
    width: 40px;
    cursor: pointer;
}


.experts{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.cont-expert{
    width: 30%;
    text-align: center;
    margin-bottom: 20px;
}


.cont-expert img{
    width: 80%;
    display: block;
    margin: 0 auto;
}


.n-expert{
    display: inline-block;
    margin-top: 20px;
    width: 100%;
    font-weight: 400;
}


/*Footer*/


footer{
    background: #9f8ad0;
    padding-bottom: 0.1px;
}


.footer-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 60px;
    padding-bottom: 40px;
}


.contact-us{
    width: 40%;
    color: #fff;
}


.brand{
    font-weight: 500;
    font-size: 40px;
}

.brand+p{
font-weight: 500;
}


.social-media{

    width: 50%;
    display: flex;
    justify-content: flex-end;

}

.social-media-icon{
    display: inline-block;
    margin-left: 20px;
    width: 60px;
    height: 60px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}


.social-media-icon:hover{
background: #fff;
color: #7749a2;
}

.social-media-icon i{
font-size: 30px;
line-height: 60px;
}


.line{
    width: 90%;
    max-width: 1200%;
    margin: 0 auto;
    height: 2px;
    background: #fff;
    margin-bottom: 60px;
}


@media screen and (max-width:800px){
    .menú-navegación{
        width: 50vw;
    }
    .Titulo{
        font-size: 40px;
    }

    .contenedor-servicio img{
        width: 80%;
        margin-bottom: 40px;
    }

    .checklist-servicio{
        width: 80%;
    }

    .service{
        margin-bottom: 30px;
    }

    .agregar-imagen{
        width: 80%;
     align-items: center;
    }

    .img-galeria{
        width: 45%;
    }

   .cont-expert{
       width: 80%;
    }
    .social-media{
        width: 80%;
        justify-content: space-evenly;
    }
    
    .social-media i{
        margin-left: 0;
    }

    .footer-content{
        justify-content: center;
    }

    .contact-us{
    text-align: center;
    width: 80%;
    margin-bottom: 40px;
}

}




@media screen and (max-width:500px){

    .menú-navegación{
        width: 65vw;
    }
    .Titulo{
        font-size: 30px;
    }

    .subtitulo{
        font-size: 30px;
    }



    .hamburger{
        top: 20px;
        right: 20px;
    }

    .contenedor-servicio img{
        width: 80%;
        margin-bottom: 40px;
    }

    .checklist-servicio{
        width: 80%;
    }

    .service{
        margin-bottom: 30px;
    }

    .agregar-imagen{
        width: 95%;
     align-items: center;
    }

    .img-galeria{
        width: 95%;
    }

   .cont-expert{
       width: 80%;
    }
    .social-media{
        width: 80%;
        justify-content: space-evenly;
    }
    
    .social-media i{
        margin-left: 0;
    }

    .footer-content{
        justify-content: center;
    }

    .contact-us{
    text-align: center;
    width: 80%;
    margin-bottom: 40px;
}

}


